﻿/*Brownburg Locksmith CSS Styles*/



.master		{

	width:848px;

	margin-right:auto;

	margin-left:auto;

}

td		{

	vertical-align:top;

}

.left {

	height: 739px;

	width:197px;

}

.content {

	width: 524px;

}

body	{

	font-family:"Segoe UI", Tahoma, Geneva, Verdana;

}

h1	{

	font-weight:bold;

	text-align:center;

	font-size:18pt;

}

.bottomlinks	{

	width:848px;

	margin-left:auto;

	margin-right:auto;

}

.leftborder {
	width: 54px;
	background-color: #B79770;

}

.spacer {

	width: 19px;

}

.bottombar {

	width: 740px;

	height:62px;

	text-align: center;

}

.img {

	border-width: 0;

}

.rightborder {

	width: 54px;

}

.header		{

	width:740px;

	height:284px;

}

p.title		{

	font:caption;

	color:#996600;

	font-weight:bold;

	font-size:13pt;

}

.copyright	{

	font-weight:bold;

	text-align:center;

}

.locksmithbrands	{

	background-image:url('locksmith_brands.JPG');

	background-position:center;

	background-repeat:no-repeat;

}

.links	{

	text-align:center;

}

.feed	{

	font-weight:bold;

	text-align:center;

}

a:link		{

	text-decoration:none;

	font-weight:bold;

	color:#663300;

}

a:hover		{

	text-decoration:none;

	font-weight:bold;

	color:#000000;

}

a:visited		{

	text-decoration:none;

	font-weight:bold;

	color:#000000;

}

.data	{

	width:90%;

	margin-left:auto;

	margin-right:auto;

}

.datatitle		{

	font-weight:bold;

	text-align:center;

}

.flash {

	height: 262px;

	width: 191px;

	text-align:center;

}

ul		{

	font-weight:bold;

}

.feedback	{

	width:inherit;

	margin-left:auto;

	margin-right:auto;

}
#circle{
	width: 798px;
	background-color: #B79770;
	color: #000000;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left:50px;
	margin-right: auto;
	margin-left: auto;
	display: table;
	
}
#titles{font-size: 30px;
font-weight: bold;
color:#58310E;
width: 100%;
float: left;
}
#circle ul{
width:100%;
float: left;
box-sizing:border-box;
margin:20px 0;
}
#circle ul li {float: left;
width: 33%;
font-size: 18px;
box-sizing:border-box;}
#circle a:hover{color:#ED090D}
#phone-media {
	display: none;
}
@media only screen and (max-width:480px){#phone-media {
	display: inline;
	width: 100%;
	text-align: left;
	float: left;
	height: 50px;
	font-size: 35px;
}}
